.logo {
  max-width: 140px;
  margin-bottom: 24px;
}

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: unset;
  width: 100%;
  padding: 0 23px;
  @media (min-width: 768px) {
    margin: 0 auto 0;
    max-width: 561px;
  }
}
.title {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 700;
  font-size: 26px;
  line-height: 28px;

  text-align: center;
  letter-spacing: 0.04em;

  color: #ffcd00;
  margin-bottom: 24px;
}
.description {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 19px;
  line-height: 24px;
  /* or 126% */

  text-align: center;

  color: #e9e9e9;
}
.mobileLinks {
  display: flex;
  width: 100%;
  justify-content: center;
  margin-top: 15px;
  a  {
    margin: 0 12px;
  }
  @media (min-width: 768px) {
    display: none;
  }
}
